a.wp-block-button__link { background: #4364ae; border: 1px solid #4364ae; }
a.wp-block-button__link:hover { background: #ccab2c; border: 1px solid #ccab2c;color: #fff; }

.bg-primary { background: #4364ae !important; }

.bg-dark a { background: #4364ae !important; }
.btn-primary { background: #4364ae !important; border: 1px solid #4364ae; }
.btn-primary:hover { background: #ccab2c !important; border: 1px solid #ccab2c; color: #fff; }


.btn-primary a { background: #4364ae !important; border: 1px solid #4364ae; }
.btn-primary a:hover { background: #ccab2c !important; border: 1px solid #ccab2c; color: #fff; }

.btn-outline-white a { color: #fff; border: 1px solid #fff; }
.btn-outline-white a:hover { background: #fff !important; color: #1b2a55; }

.btn-outline-primary { border: 1px solid #4364ae; color: #4364ae; border-radius: 0; }
.btn-outline-primary:hover { background: #4364ae !important; border: 1px solid #4364ae; color: #fff; }


.btn-secondary a { background: #4364ae !important; border: 1px solid #4364ae; }
.btn-secondary a:hover { background: #ccab2c !important; border: 1px solid #ccab2c; }

.btn-outline-secondary a { background: #fff !important; border: 1px solid #6c757d !important; color: #6c757d; }
.btn-outline-secondary a:hover { background: #6c757d !important; border: 1px solid #6c757d; color: #fff; }

.applynowcol #applynow .applynow a { background: #4364ae !important; border: 1px solid #4364ae; color: #fff; padding: 1rem; text-decoration: none; }
.applynowcol #applynow .applynow a:hover {background: #ccab2c !important; border: 1px solid #ccab2c; }


a.btn-rently  { background: #64ca1f !important; border: 1px solid #64ca1f; font-size: 1.2rem; text-shadow: none; padding: 0.75rem 1rem; font-weight: 400; color: #fff; }
a.btn-rently:hover { background: #64ca1f !important; border: 1px solid #64ca1f; color: #1b2a55; }

.dropdown-item:active { background: #4364ae !important; }

#mainlogo {
    width: 270px;
    padding: 10px 0;
}


.shaded {
    padding: 10px;
    border: solid 1px #ebc19e;
}

#hero h1 { font-size: calc(1.475rem + 1.4vw); }

@media (max-width: 768px) {
#hero .row { padding-top: 5vh; }
p.lead { line-height: 1.1rem; }
}

#custom_html-14 {
    text-align: center;
}

#facebook {
  clear: left;
  display: block;
  width: 32px;
  margin: 20px 0;
}

#custom_html-11 { border-right: 1px solid #ddd; }
@media (max-width: 767px) {
	#custom_html-11 { border-right: none; }
}


.slider_mainContainer__oQ4Yo {
    border-radius: 10px;
    padding: 20px;
    display: flex;
    flex-direction: column;
}

.slider_reviewheader .indvStar {
    font-size: 14px;
    margin-right: 2px;
}

.indvStar .indvStarInner {
    position: absolute;
    left: 0;
    overflow: hidden;
    color: #f57c00;
}

.slider_reviewheader {
    font-size: 10px;
    line-height: 13px;
    display: flex;
}

.slider_reviewheader__dDWT_ {
	
    margin-bottom: 10px;
    }

.indvStar {
    display: inline-block;
    margin-right: 5px;
    position: relative;
}

.indvStar .invStarOuter {
    color: #ccc;
    -webkit-text-stroke: 1px hsla(0, 0%, 100%, .3);
}

.slider_reviewblock__7EtyU {
    box-sizing: border-box;
    vertical-align: top;
    -webkit-box-flex: 1;
    -webkit-box-ordinal-group: 2;
    flex: 1 0 49%;
    background-color: #fff;
    width: 100%;
    margin: 10px auto;
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, .02), inset 0 0 1px 1px rgba(0, 0, 0, .06);
    border-radius: 4px;
    padding: 20px;
    text-align: left;
}

#nav_menu-4 ul {
    list-style: none;
    padding: 0;
    margin: 10px 0;
}

#nav_menu-4 li {
    padding: 0 0 5px 0;
    margin: 0;
}

#nav_menu-4 li a { text-decoration: none; }
#nav_menu-4 li a:hover { text-decoration: underline; }